@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic,800,300);

body { font-family: 'Open Sans', sans-serif; margin: 0px; padding:0px;}

.header { /*background: url(img/fabric.png) #5090d1;*/ }
.header p { font-size:15px; line-height: 26px; width: 470px; color:#333;}

.topbg { background:url(img/bg.jpg) top center no-repeat; }
.intro { background:#2f4151; }
.content { background: url(img/fabric.png); }
.footer { background:#fff;padding-top:0px;padding-bottom:0px;border-top:1px solid #eaeaea; text-align:center;color:#eaeaea;font-size:13px;}


h1 { font-size: 45px !important;margin:0px;padding:0px;color:#333;padding-bottom:10px;margin-bottom:0px; ; }

.wrapper { width: 920px; margin: 0 auto; padding-top:30px;padding-bottom:30px;}
.left { float:left; }
.right { float:right; }

.bullets ul li { margin-top:2px;padding-left: 0px; background: url(https://cdn2.iconfinder.com/data/icons/c9d/check.png) 0px -2px no-repeat; font-size: 16px;line-height: 34px; color:#333;}
.bullets ul { padding-left: 00px; list-style-type: none;}
.bullets ul span {padding-left: 47px;font-style: italic;}
.bullets { margin-bottom: 20px; }

/********** FORM *********/

form input, form textarea, form select { width: 100%;margin-top:8px; padding: 8px;font-family: 'Open Sans', sans-serif;font-size:11px; border: 1px solid #ccc; color:#222 !important;}
form { padding: 6px; box-shadow: 0 0 10px #666; 
    border-radius: 10px;
     background: url(img/form.jpg) center -191px no-repeat #fff;
    
    }
form textarea { height:50px; color:#888; }
form .submit { border-radius: 5px; background: none repeat scroll 0 0 #93c845;
    border: 1px solid #fff;
    font: 16px/20px 'OpenSans_Bold',Arial;
    font-weight: bold; color:#fff; padding: 22px; color: #fff !important; }
form .submit:hover { background: #a2dc4d; cursor:hand; }
   
    
/********** CONTENT *********/


.box {  
	width: 215px; margin-right: 20px; float: left; text-align: center; color: #fff;
	background: url(img/star.png) top center no-repeat;
	padding-top: 40px;
	font-size:15px;
	font-weight: bold;
	
}

/********** FORM *********/


.form { background: url(img/fabric.png); }

